Overview | Modules | Class Hierarchy | Classes | Members
# tlp::ColorScaleConfigDialog Class Reference `#include <ColorScaleConfigDialog.h>` List of all members. ## Public Member Functions ColorScaleConfigDialog (ColorScale *colorScale, QWidget *parent=0) void setColorScale (ColorScale *colorScale) ## Protected Member Functions void resizeEvent (QResizeEvent *event) void showEvent (QShowEvent *event) ## Constructor & Destructor Documentation
tlp::ColorScaleConfigDialog::ColorScaleConfigDialog | ( | ColorScale * | colorScale,
|  | QWidget * | parent = `0`
| ) |
## Member Function Documentation
void tlp::ColorScaleConfigDialog::resizeEvent | ( | QResizeEvent * | event | ) | `[protected]`
void tlp::ColorScaleConfigDialog::setColorScale | ( | ColorScale * | colorScale | ) |
void tlp::ColorScaleConfigDialog::showEvent | ( | QShowEvent * | event | ) | `[protected]`

Tulip Software by LaBRI Visualization Team 2001 - 2010